<!DOCTYPE html>
<html>
	<head>
		<title>UpperLowerCase</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<h3>Formulário de consulta de curso</h3>
		<p>
		<form name="formcurso" action="" method="post">
			Digite seu curso: <input type="text" name="f_cursodig" size="8" maxlength="4"/> (SIST) <p></p>
			<input type="button" name="btn_validar" value="validar" onclick="cadcurso()"/>
			<input type="reset" name="btn_cancelar" value="cancelar"/><p></p>
			Código do curso: <input type="text" name="f_codcurso" size="15" maxlength="10"/>
		</form>

		<script language="javascript">
			var js_cursodig;

			function cadcurso(){
				js_cursodig = document.formcurso.f_cursodig.value;
				if(js_cursodig.toUpperCase() == 'SIST'){
					document.formcurso.f_codcurso.value='SIST001/FB';
				}
				else{
					window.alert('Curso Inválido');
				}
			}

		</script>
	</body>
</html>